Parallel Tools failure Debian 5.10.28 (Parrot)

Discussion in 'Linux Guest OS Discussion' started by BallO, Aug 2, 2021.

  1. BallO

    BallO Bit Poster

    Messages:
    72
    I'll try to upload a screen shot of the error.
    I have installed the package manually, but the installer doesn't recognize it. It attempts to install something and fails. Not sure how it's even trying to check the dependency. The module won't compile, either, or something. Is the source to the actual tools available? I don't give a FLIP about printing, anyway.
     

    Attached Files:

Share This Page